Fonction Scilab
Last update : 08/06/2005

toolbar - montre ou cache la toolbar (pour Windows) (Windows)

### Calling Sequence

  `state1=toolbar(winnum,state2)`
  `state1=toolbar(winnum)`

### Parameters

- `state1`: retourne l'etat de la toolbar 'on' ou 'off'
- `winum`: numero de la fenetre (-1 : console )
- `state2`: 'on' ou 'off' fixe l'etat de la toolbar

### Description

montre ou cache la toolbar (pour Windows).

### Examples

    toolbar(-1,'off')
    state=toolbar(-1,'on')

    plot3d();
    h=gcf();
    toolbar(h.figure_id,'off')

### Author

Allan CORNET